DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #756
Hé tro cap nhat ngay duyét cia PYC MS - tuyenit
12/22/2020 02:01 PM - Truong Nguyen Vu

Status: Closed Start date: 12/22/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/22/2020 02:01 PM - Truong Nguyen Vu
- Subject changed from HG tl cap nhat ngay duyét cl a PYC MS to HE'trl cdp nhédt ngay duyét cl a PYC MS - tuyenit

#2 - 01/05/2021 08:30 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files

UPDATE NGAY DUYET PYC 700.txt 412 Bytes 12/22/2020 Truong Nguyen Vu
